<?xml version="1.0" encoding="utf-8"?>
<Defs>
  <RaidStrategyDef>
    <defName>Vanya_Expressage</defName>
    <workerClass>RaidStrategyWorker_ImmediateAttack</workerClass>
    <letterLabelEnemy>袭击</letterLabelEnemy>
    <arrivalTextEnemy>你有一份包裹！</arrivalTextEnemy>
    <letterLabelFriendly>友军</letterLabelFriendly>
    <arrivalTextFriendly>你的好邻居来帮你了。</arrivalTextFriendly>
    <pointsFactor>0.9</pointsFactor>
    <selectionChance>0.1</selectionChance>
    <arriveModes>
      <li>CenterDrop</li>
    </arriveModes>
  </RaidStrategyDef>
</Defs>